package lexer

import "fmt"

func Parse(binData []byte) ([]string, error) {
	strData := string(binData)
	if strData == "" {
		return nil, fmt.Errorf("lexer.PArse(): not have code for lexer")
	}
	return []string{}, nil
}
